Un utente ha chiesto informazioni su Boxzilla di Wordpress

404 è l’aggiornamento di Composer Run da wpackagist-plugin / boxzilla

Un utente ha chiesto 👇

Quando provo ad aggiornare il Composer con “wpackagist-plugin / boxzilla”: “3.2.6” ricevo l’errore di seguito.

“[ComposerDownloaderTransportException]

Il “https://wpackagist.org/p/wpackagist-plugin/boxzilla%24ee8c330cc200b87af6e481b8ebc46b24f83b472d0602917eae7f89e67050f51e.json “; il file non può essere scaricato (HTTP / 1.1 404 non trovato) “

Donatore di plugin

(@lapzor)

2 anni, 8 mesi fa

Ho chiesto a Danny di guardare questo. Grazie per averci fatto sapere.

Lanciatore di thread

(@ joefgibson83)

2 anni, 8 mesi fa

Non l’ho provato di nuovo questa mattina per il gioco dell’inferno e l’ho scaricato.

Donatore di plugin

(@lapzor)

2 anni, 8 mesi fa

Ottimo, grazie per avercelo fatto sapere. Pensiamo che sia un problema con wpackagist, non abbiamo risolto nulla dal nostro punto di vista.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *